### Method

# Gtk Text get_attributes

#### Declaration [src]

    PangoAttrList*
    gtk_text_get_attributes (
      GtkText* self
    )

#### Description [src]

Gets the attribute list that was set on the text widget.

See `gtk_text_set_attributes()`.

Gets property | `Gtk.Text:attributes`

#### Return value

Type: `PangoAttrList`

The attribute list.

The returned data is owned by the instance.
The return value can be `NULL`.